@charset "utf-8";
/* CSS Document */
/* for server */

/*
 *カテゴリfeture　カスタマイズ
 */

.lyt-slider-b-nav .nav .caption{
    font-size: small;
}


/*
 *こちらのこちらのページもチェック　カスタマイズ
 */
.c-list-link-panel-a__button{
font-size: 1.6rem;
justify-content: stretch;
}

.c-list-link-panel-a__button-text{
line-height: 1.6
}

.c-list-link-panel-a__button-icon{
    width: 140px;
}





